<div *ngIf="!noOrder">
  <div class="orders" *ngFor="let order of orders">
    <div>
      <h3>{{order.id}}</h3>
    </div>
    <app-order-details-mini *ngFor="let recipient of order.bookIntegerMap | keyvalue" [key]="recipient.key" [value]="recipient.value">
    </app-order-details-mini>
  </div>
</div>